View Issue Details

IDProjectCategoryView StatusLast Update
0003475SymmetricDS ProImprovementpublic2019-05-08 13:29
ReportergwilmerAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.4 
Target Version3.10.2Fixed in Version3.10.2 
Summary0003475: stream_row option (bulk edit) on sym_trigger is not available via the Pro UI, nor is reload channel
Descriptionstream_row (bulk edit) option on sym_trigger is not available via the Pro UI.
Add reload channel too
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-06 08:16 gwilmer New Issue
2018-09-19 08:43 hanes Status new => confirmed
2018-10-10 13:42 hanes Summary stream_row option on sym_trigger is not available via the Pro UI => stream_row option (bulk edit) on sym_trigger is not available via the Pro UI
2018-10-10 13:42 hanes Description Updated View Revisions
2018-10-10 14:07 hanes Target Version => 3.10.0
2018-10-25 15:22 hanes Summary stream_row option (bulk edit) on sym_trigger is not available via the Pro UI => stream_row option (bulk edit) on sym_trigger is not available via the Pro UI, nor is reload channel
2018-10-25 15:22 hanes Description Updated View Revisions
2019-01-08 16:37 elong Assigned To => elong
2019-01-08 16:37 elong Status confirmed => assigned
2019-01-08 16:37 elong Status assigned => resolved
2019-01-08 16:37 elong Resolution open => fixed
2019-01-08 16:37 elong Fixed in Version => 3.10.0
2019-05-08 08:37 admin Status resolved => closed
2019-05-08 13:29 admin Target Version 3.10.0 => 3.10.2
2019-05-08 13:29 admin Fixed in Version 3.10.0 => 3.10.2